let cmd_get_trial_activity_data_cs_req = 2653
let cmd_get_login_activity_sc_rsp = 2606
let cmd_start_trial_activity_cs_req = 2603
let cmd_get_trial_activity_data_sc_rsp = 2658
let cmd_enter_trial_activity_stage_cs_req = 2659
let cmd_submit_monster_research_activity_material_cs_req = 2625
let cmd_enter_trial_activity_stage_sc_rsp = 2607
let cmd_get_monster_research_activity_data_sc_rsp = 2698
let cmd_take_monster_research_activity_reward_cs_req = 2617
let cmd_start_trial_activity_sc_rsp = 2626
let cmd_take_login_activity_reward_cs_req = 2611
let cmd_take_monster_research_activity_reward_sc_rsp = 2692
let cmd_trial_activity_data_change_sc_notify = 2647
let cmd_get_activity_schedule_config_cs_req = 2656
let cmd_get_monster_research_activity_data_cs_req = 2697
let cmd_take_trial_activity_reward_cs_req = 2641
let cmd_leave_trial_activity_cs_req = 2613
let cmd_take_login_activity_reward_sc_rsp = 2643
let cmd_leave_trial_activity_sc_rsp = 2614
let cmd_cur_trial_activity_sc_notify = 2622
let cmd_get_login_activity_cs_req = 2668
let cmd_submit_monster_research_activity_material_sc_rsp = 2624
let cmd_take_trial_activity_reward_sc_rsp = 2631
let cmd_get_activity_schedule_config_sc_rsp = 2693
let cmd_enter_adventure_sc_rsp = 1306
let cmd_get_farm_stage_gacha_info_cs_req = 1311
let cmd_enter_adventure_cs_req = 1368
let cmd_get_farm_stage_gacha_info_sc_rsp = 1343
let cmd_enter_aether_divide_scene_cs_req = 4868
let cmd_aether_divide_refresh_endless_sc_rsp = 4876
let cmd_aether_divide_take_challenge_reward_cs_req = 4845
let cmd_start_aether_divide_scene_battle_cs_req = 4856
let cmd_get_aether_divide_info_sc_rsp = 4854
let cmd_aether_divide_lineup_sc_notify = 4823
let cmd_get_aether_divide_challenge_info_sc_rsp = 4808
let cmd_get_aether_divide_challenge_info_cs_req = 4888
let cmd_switch_aether_divide_line_up_slot_sc_rsp = 4824
let cmd_aether_divide_spirit_exp_up_sc_rsp = 4828
let cmd_set_aether_divide_line_up_sc_rsp = 4848
let cmd_get_aether_divide_info_cs_req = 4899
let cmd_start_aether_divide_stage_battle_sc_rsp = 4892
let cmd_clear_aether_divide_passive_skill_sc_rsp = 4898
let cmd_start_aether_divide_challenge_battle_sc_rsp = 4829
let cmd_start_aether_divide_challenge_battle_cs_req = 4839
let cmd_aether_divide_skill_item_sc_notify = 4816
let cmd_aether_divide_tainer_info_sc_notify = 4832
let cmd_start_aether_divide_scene_battle_sc_rsp = 4893
let cmd_switch_aether_divide_line_up_slot_cs_req = 4825
let cmd_equip_aether_divide_passive_skill_cs_req = 4882
let cmd_aether_divide_finish_challenge_sc_notify = 4881
let cmd_aether_divide_refresh_endless_cs_req = 4878
let cmd_clear_aether_divide_passive_skill_cs_req = 4897
let cmd_leave_aether_divide_scene_cs_req = 4811
let cmd_enter_aether_divide_scene_sc_rsp = 4806
let cmd_set_aether_divide_line_up_cs_req = 4865
let cmd_aether_divide_take_challenge_reward_sc_rsp = 4866
let cmd_aether_divide_refresh_endless_sc_notify = 4849
let cmd_equip_aether_divide_passive_skill_sc_rsp = 4834
let cmd_aether_divide_spirit_info_sc_notify = 4809
let cmd_aether_divide_spirit_exp_up_cs_req = 4890
let cmd_start_aether_divide_stage_battle_cs_req = 4817
let cmd_leave_aether_divide_scene_sc_rsp = 4843
let cmd_alley_ship_used_count_sc_notify = 4723
let cmd_alley_guaranteed_funds_cs_req = 4778
let cmd_take_prestige_reward_cs_req = 4799
let cmd_refresh_alley_order_cs_req = 4797
let cmd_alley_event_effect_notify = 4733
let cmd_logistics_game_cs_req = 4711
let cmd_alley_placing_game_sc_rsp = 4748
let cmd_alley_event_change_notify = 4751
let cmd_get_save_logistics_map_cs_req = 4716
let cmd_logistics_detonate_star_skiff_cs_req = 4766
let cmd_alley_funds_sc_notify = 4790
let cmd_prestige_level_up_cs_req = 4717
let cmd_logistics_detonate_star_skiff_sc_rsp = 4746
let cmd_alley_take_event_reward_sc_rsp = 4745
let cmd_alley_guaranteed_funds_sc_rsp = 4776
let cmd_alley_ship_unlock_sc_notify = 4709
let cmd_alley_take_event_reward_cs_req = 4749
let cmd_take_prestige_reward_sc_rsp = 4754
let cmd_logistics_game_sc_rsp = 4743
let cmd_start_alley_event_cs_req = 4739
let cmd_logistics_info_sc_notify = 4781
let cmd_alley_shipment_event_effects_sc_notify = 4732
let cmd_logistics_score_reward_sync_info_sc_notify = 4712
let cmd_alley_order_changed_sc_notify = 4725
let cmd_activity_raid_placing_game_cs_req = 4730
let cmd_start_alley_event_sc_rsp = 4729
let cmd_prestige_level_up_sc_rsp = 4792
let cmd_alley_shop_level_sc_notify = 4728
let cmd_get_alley_info_cs_req = 4768
let cmd_get_save_logistics_map_sc_rsp = 4784
let cmd_refresh_alley_order_sc_rsp = 4798
let cmd_get_alley_info_sc_rsp = 4706
let cmd_save_logistics_sc_rsp = 4708
let cmd_alley_placing_game_cs_req = 4765
let cmd_save_logistics_cs_req = 4788
let cmd_activity_raid_placing_game_sc_rsp = 4795
let cmd_get_archive_data_sc_rsp = 2306
let cmd_get_updated_archive_data_sc_rsp = 2343
let cmd_get_archive_data_cs_req = 2368
let cmd_get_updated_archive_data_cs_req = 2311
let cmd_take_off_equipment_cs_req = 399
let cmd_dress_relic_avatar_cs_req = 334
let cmd_avatar_exp_up_sc_rsp = 343
let cmd_take_off_equipment_sc_rsp = 354
let cmd_add_avatar_sc_notify = 365
let cmd_mark_avatar_sc_rsp = 381
let cmd_avatar_exp_up_cs_req = 311
let cmd_rank_up_avatar_sc_rsp = 382
let cmd_promote_avatar_cs_req = 339
let cmd_dress_avatar_sc_rsp = 333
let cmd_unlock_skilltree_sc_rsp = 393
let cmd_dress_avatar_skin_sc_rsp = 390
let cmd_promote_avatar_sc_rsp = 329
let cmd_take_off_relic_sc_rsp = 325
let cmd_rank_up_avatar_cs_req = 348
let cmd_dress_relic_avatar_sc_rsp = 397
let cmd_take_off_avatar_skin_cs_req = 328
let cmd_dress_avatar_skin_cs_req = 392
let cmd_take_off_relic_cs_req = 398
let cmd_mark_avatar_cs_req = 308
let cmd_take_promotion_reward_sc_rsp = 317
let cmd_take_off_avatar_skin_sc_rsp = 309
let cmd_get_avatar_data_sc_rsp = 306
let cmd_take_promotion_reward_cs_req = 324
let cmd_get_avatar_data_cs_req = 368
let cmd_unlock_avatar_skin_sc_notify = 388
let cmd_dress_avatar_cs_req = 351
let cmd_unlock_skilltree_cs_req = 356
let cmd_sync_client_res_version_cs_req = 139
let cmd_get_cur_battle_info_sc_rsp = 193
let cmd_re_battle_after_battle_lose_cs_notify = 165
let cmd_server_simulate_battle_finish_sc_notify = 154
let cmd_quit_battle_sc_rsp = 143
let cmd_quit_battle_cs_req = 111
let cmd_get_cur_battle_info_cs_req = 156
let cmd_p_v_e_battle_result_cs_req = 168
let cmd_battle_log_report_sc_rsp = 199
let cmd_quit_battle_sc_notify = 151
let cmd_rebattle_by_client_cs_notify = 148
let cmd_battle_log_report_cs_req = 133
let cmd_sync_client_res_version_sc_rsp = 129
let cmd_p_v_e_battle_result_sc_rsp = 106
let cmd_get_battle_college_data_sc_rsp = 5706
let cmd_get_battle_college_data_cs_req = 5768
let cmd_start_battle_college_sc_rsp = 5756
let cmd_battle_college_data_change_sc_notify = 5711
let cmd_start_battle_college_cs_req = 5743
let cmd_take_all_reward_cs_req = 3029
let cmd_battle_pass_info_notify = 3068
let cmd_take_all_reward_sc_rsp = 3051
let cmd_take_bp_reward_cs_req = 3043
let cmd_buy_bp_level_sc_rsp = 3039
let cmd_buy_bp_level_cs_req = 3093
let cmd_take_bp_reward_sc_rsp = 3056
let cmd_boxing_club_reward_sc_notify = 4251
let cmd_choose_boxing_club_resonance_sc_rsp = 4254
let cmd_choose_boxing_club_stage_optional_buff_cs_req = 4282
let cmd_get_boxing_club_info_sc_rsp = 4206
let cmd_set_boxing_club_resonance_lineup_sc_rsp = 4248
let cmd_give_up_boxing_club_challenge_sc_rsp = 4229
let cmd_get_boxing_club_info_cs_req = 4268
let cmd_match_boxing_club_opponent_cs_req = 4211
let cmd_start_boxing_club_battle_sc_rsp = 4293
let cmd_choose_boxing_club_stage_optional_buff_sc_rsp = 4234
let cmd_choose_boxing_club_resonance_cs_req = 4299
let cmd_boxing_club_challenge_update_sc_notify = 4233
let cmd_match_boxing_club_opponent_sc_rsp = 4243
let cmd_start_boxing_club_battle_cs_req = 4256
let cmd_give_up_boxing_club_challenge_cs_req = 4239
let cmd_set_boxing_club_resonance_lineup_cs_req = 4265
let cmd_challenge_lineup_notify = 1754
let cmd_get_cur_challenge_cs_req = 1733
let cmd_get_challenge_group_statistics_sc_rsp = 1798
let cmd_start_challenge_sc_rsp = 1743
let cmd_challenge_settle_notify = 1739
let cmd_start_partial_challenge_cs_req = 1725
let cmd_start_challenge_cs_req = 1711
let cmd_get_challenge_sc_rsp = 1706
let cmd_get_challenge_recommend_lineup_list_cs_req = 1708
let cmd_get_cur_challenge_sc_rsp = 1799
let cmd_restart_challenge_phase_sc_rsp = 1790
let cmd_get_challenge_group_statistics_cs_req = 1797
let cmd_enter_challenge_next_phase_cs_req = 1728
let cmd_take_challenge_reward_sc_rsp = 1734
let cmd_restart_challenge_phase_cs_req = 1792
let cmd_challenge_boss_phase_settle_notify = 1788
let cmd_enter_challenge_next_phase_sc_rsp = 1709
let cmd_take_challenge_reward_cs_req = 1782
let cmd_leave_challenge_sc_rsp = 1793
let cmd_get_challenge_cs_req = 1768
let cmd_leave_challenge_cs_req = 1756
let cmd_get_challenge_recommend_lineup_list_sc_rsp = 1781
let cmd_start_partial_challenge_sc_rsp = 1724
let cmd_get_chat_friend_history_sc_rsp = 3929
let cmd_get_chat_friend_history_cs_req = 3939
let cmd_send_msg_sc_rsp = 3906
let cmd_get_chat_emoji_list_cs_req = 3951
let cmd_send_msg_cs_req = 3968
let cmd_private_msg_offline_users_sc_notify = 3943
let cmd_get_login_chat_info_sc_rsp = 3934
let cmd_revc_msg_sc_notify = 3911
let cmd_get_chat_emoji_list_sc_rsp = 3933
let cmd_batch_mark_chat_emoji_cs_req = 3965
let cmd_mark_chat_emoji_cs_req = 3999
let cmd_mark_chat_emoji_sc_rsp = 3954
let cmd_get_login_chat_info_cs_req = 3982
let cmd_get_private_chat_history_sc_rsp = 3993
let cmd_get_private_chat_history_cs_req = 3956
let cmd_batch_mark_chat_emoji_sc_rsp = 3948
let cmd_chess_rogue_pick_avatar_cs_req = 5446
let cmd_enhance_chess_rogue_buff_cs_req = 5458
let cmd_get_chess_rogue_buff_enhance_info_sc_rsp = 5476
let cmd_chess_rogue_nous_get_rogue_talent_info_sc_rsp = 5482
let cmd_select_chess_rogue_nous_sub_story_cs_req = 5427
let cmd_finish_chess_rogue_sub_story_sc_rsp = 5491
let cmd_get_chess_rogue_buff_enhance_info_cs_req = 5555
let cmd_chess_rogue_quit_sc_rsp = 5444
let cmd_chess_rogue_select_bp_sc_rsp = 5566
let cmd_chess_rogue_quest_finish_notify = 5460
let cmd_chess_rogue_start_cs_req = 5514
let cmd_chess_rogue_roll_dice_cs_req = 5529
let cmd_chess_rogue_enter_sc_rsp = 5421
let cmd_chess_rogue_cheat_roll_sc_rsp = 5499
let cmd_chess_rogue_re_roll_dice_cs_req = 5474
let cmd_chess_rogue_skip_teaching_level_sc_rsp = 5531
let cmd_chess_rogue_layer_account_info_notify = 5591
let cmd_chess_rogue_revive_avatar_sc_rsp = 5481
let cmd_chess_rogue_update_dice_passive_accumulate_value_sc_notify = 5463
let cmd_chess_rogue_update_unlock_level_sc_notify = 5430
let cmd_get_chess_rogue_story_info_sc_rsp = 5462
let cmd_chess_rogue_move_cell_notify = 5419
let cmd_chess_rogue_leave_sc_rsp = 5447
let cmd_finish_chess_rogue_sub_story_cs_req = 5418
let cmd_chess_rogue_query_bp_cs_req = 5401
let cmd_chess_rogue_confirm_roll_cs_req = 5523
let cmd_chess_rogue_nous_enable_rogue_talent_sc_rsp = 5576
let cmd_get_chess_rogue_nous_story_info_sc_rsp = 5557
let cmd_chess_rogue_give_up_sc_rsp = 5456
let cmd_chess_rogue_update_revive_info_sc_notify = 5434
let cmd_chess_rogue_select_cell_cs_req = 5549
let cmd_chess_rogue_update_allowed_select_cell_sc_notify = 5426
let cmd_chess_rogue_update_board_sc_notify = 5518
let cmd_chess_rogue_nous_edit_dice_sc_rsp = 5565
let cmd_get_chess_rogue_nous_story_info_cs_req = 5501
let cmd_get_chess_rogue_story_aeon_talk_info_sc_rsp = 5544
let cmd_chess_rogue_confirm_roll_sc_rsp = 5596
let cmd_finish_chess_rogue_nous_sub_story_sc_rsp = 5577
let cmd_enhance_chess_rogue_buff_sc_rsp = 5552
let cmd_select_chess_rogue_nous_sub_story_sc_rsp = 5521
let cmd_chess_rogue_query_bp_sc_rsp = 5588
let cmd_chess_rogue_re_roll_dice_sc_rsp = 5586
let cmd_chess_rogue_revive_avatar_cs_req = 5569
let cmd_get_chess_rogue_story_aeon_talk_info_cs_req = 5417
let cmd_chess_rogue_go_ahead_cs_req = 5405
let cmd_chess_rogue_update_level_base_info_sc_notify = 5431
let cmd_chess_rogue_query_cs_req = 5493
let cmd_chess_rogue_enter_cell_sc_rsp = 5433
let cmd_enter_chess_rogue_aeon_room_sc_rsp = 5589
let cmd_sync_chess_rogue_nous_main_story_sc_notify = 5455
let cmd_chess_rogue_go_ahead_sc_rsp = 5556
let cmd_chess_rogue_enter_next_layer_sc_rsp = 5492
let cmd_chess_rogue_changey_aeon_dimension_notify = 5425
let cmd_chess_rogue_start_sc_rsp = 5600
let cmd_chess_rogue_leave_cs_req = 5445
let cmd_finish_chess_rogue_nous_sub_story_cs_req = 5409
let cmd_chess_rogue_give_up_roll_sc_rsp = 5489
let cmd_chess_rogue_update_aeon_modifier_value_sc_notify = 5542
let cmd_chess_rogue_nous_edit_dice_cs_req = 5459
let cmd_chess_rogue_pick_avatar_sc_rsp = 5450
let cmd_chess_rogue_nous_dice_update_notify = 5508
let cmd_chess_rogue_select_cell_sc_rsp = 5532
let cmd_chess_rogue_cheat_roll_cs_req = 5408
let cmd_get_chess_rogue_story_info_cs_req = 5497
let cmd_sync_chess_rogue_main_story_finish_sc_notify = 5480
let cmd_chess_rogue_give_up_cs_req = 5585
let cmd_chess_rogue_quit_cs_req = 5506
let cmd_chess_rogue_select_bp_cs_req = 5486
let cmd_enter_chess_rogue_aeon_room_cs_req = 5520
let cmd_chess_rogue_enter_cs_req = 5567
let cmd_chess_rogue_update_dice_info_sc_notify = 5461
let cmd_chess_rogue_query_aeon_dimensions_sc_rsp = 5536
let cmd_chess_rogue_roll_dice_sc_rsp = 5539
let cmd_sync_chess_rogue_nous_sub_story_sc_notify = 5484
let cmd_chess_rogue_query_sc_rsp = 5507
let cmd_chess_rogue_query_aeon_dimensions_cs_req = 5413
let cmd_chess_rogue_update_action_point_sc_notify = 5487
let cmd_chess_rogue_enter_next_layer_cs_req = 5568
let cmd_select_chess_rogue_sub_story_sc_rsp = 5587
let cmd_chess_rogue_give_up_roll_cs_req = 5545
let cmd_sync_chess_rogue_nous_value_sc_notify = 5451
let cmd_chess_rogue_nous_enable_rogue_talent_cs_req = 5571
let cmd_chess_rogue_nous_get_rogue_talent_info_cs_req = 5592
let cmd_chess_rogue_finish_cur_room_notify = 5467
let cmd_select_chess_rogue_sub_story_cs_req = 5406
let cmd_chess_rogue_skip_teaching_level_cs_req = 5477
let cmd_chess_rogue_update_money_info_sc_notify = 5442
let cmd_chess_rogue_nous_dice_surface_unlock_notify = 5453
let cmd_chess_rogue_cell_update_notify = 5498
let cmd_chess_rogue_enter_cell_cs_req = 5490
let cmd_clock_park_handle_wait_operation_sc_rsp = 7245
let cmd_clock_park_quit_script_cs_req = 7206
let cmd_clock_park_quit_script_sc_rsp = 7212
let cmd_clock_park_start_script_cs_req = 7223
let cmd_clock_park_get_ongoing_script_info_cs_req = 7234
let cmd_clock_park_get_info_sc_rsp = 7224
let cmd_clock_park_unlock_talent_sc_rsp = 7208
let cmd_clock_park_finish_script_sc_notify = 7225
let cmd_clock_park_battle_end_sc_notify = 7248
let cmd_clock_park_get_info_cs_req = 7207
let cmd_clock_park_use_buff_sc_rsp = 7235
let cmd_clock_park_handle_wait_operation_cs_req = 7236
let cmd_clock_park_start_script_sc_rsp = 7204
let cmd_clock_park_get_ongoing_script_info_sc_rsp = 7220
let cmd_clock_park_unlock_talent_cs_req = 7211
let cmd_clock_park_use_buff_cs_req = 7203
let cmd_content_package_get_data_sc_rsp = 7524
let cmd_content_package_unlock_cs_req = 7517
let cmd_content_package_get_data_cs_req = 7507
let cmd_content_package_transfer_sc_notify = 7508
let cmd_content_package_unlock_sc_rsp = 7511
let cmd_content_package_sync_data_sc_notify = 7515
let cmd_take_ap_reward_sc_rsp = 3306
let cmd_take_all_ap_reward_cs_req = 3393
let cmd_daily_active_info_notify = 3356
let cmd_take_all_ap_reward_sc_rsp = 3339
let cmd_take_ap_reward_cs_req = 3368
let cmd_get_daily_active_info_sc_rsp = 3343
let cmd_get_daily_active_info_cs_req = 3311
let cmd_make_mission_drink_sc_rsp = 6987
let cmd_make_mission_drink_cs_req = 6996
let cmd_drink_maker_day_end_sc_notify = 6988
let cmd_make_drink_cs_req = 6992
let cmd_get_drink_maker_data_cs_req = 6999
let cmd_end_drink_maker_sequence_sc_rsp = 6982
let cmd_make_drink_sc_rsp = 7000
let cmd_drink_maker_challenge_cs_req = 6993
let cmd_drink_maker_update_tips_notify = 6981
let cmd_get_drink_maker_data_sc_rsp = 6983
let cmd_end_drink_maker_sequence_cs_req = 6984
let cmd_drink_maker_challenge_sc_rsp = 6990
let cmd_evolve_build_shop_ability_up_sc_rsp = 7148
let cmd_evolve_build_shop_ability_up_cs_req = 7105
let cmd_evolve_build_coin_notify = 7127
let cmd_evolve_build_leave_sc_rsp = 7120
let cmd_evolve_build_start_stage_cs_req = 7111
let cmd_evolve_build_unlock_info_notify = 7149
let cmd_evolve_build_start_level_sc_rsp = 7117
let cmd_evolve_build_re_random_stage_cs_req = 7145
let cmd_evolve_build_shop_ability_reset_cs_req = 7133
let cmd_evolve_build_leave_cs_req = 7134
let cmd_evolve_build_take_exp_reward_cs_req = 7135
let cmd_evolve_build_query_info_cs_req = 7107
let cmd_evolve_build_re_random_stage_sc_rsp = 7106
let cmd_evolve_build_take_exp_reward_sc_rsp = 7125
let cmd_evolve_build_shop_ability_down_sc_rsp = 7103
let cmd_evolve_build_start_level_cs_req = 7115
let cmd_evolve_build_finish_sc_notify = 7136
let cmd_evolve_build_start_stage_sc_rsp = 7108
let cmd_evolve_build_giveup_cs_req = 7123
let cmd_evolve_build_query_info_sc_rsp = 7124
let cmd_evolve_build_giveup_sc_rsp = 7104
let cmd_evolve_build_shop_ability_down_cs_req = 7121
let cmd_evolve_build_shop_ability_reset_sc_rsp = 7143
let cmd_take_expedition_reward_cs_req = 2539
let cmd_take_activity_expedition_reward_sc_rsp = 2582
let cmd_cancel_activity_expedition_cs_req = 2554
let cmd_accept_multiple_expedition_cs_req = 2534
let cmd_take_multiple_expedition_reward_sc_rsp = 2525
let cmd_accept_activity_expedition_cs_req = 2533
let cmd_get_expedition_data_sc_rsp = 2506
let cmd_cancel_expedition_cs_req = 2556
let cmd_accept_expedition_cs_req = 2511
let cmd_accept_expedition_sc_rsp = 2543
let cmd_cancel_activity_expedition_sc_rsp = 2565
let cmd_take_activity_expedition_reward_cs_req = 2548
let cmd_accept_activity_expedition_sc_rsp = 2599
let cmd_get_expedition_data_cs_req = 2568
let cmd_expedition_data_change_sc_notify = 2551
let cmd_accept_multiple_expedition_sc_rsp = 2597
let cmd_take_multiple_expedition_reward_cs_req = 2598
let cmd_cancel_expedition_sc_rsp = 2593
let cmd_take_expedition_reward_sc_rsp = 2529
let cmd_enter_fantastic_story_activity_stage_cs_req = 4943
let cmd_fantastic_story_activity_battle_end_sc_notify = 4993
let cmd_get_fantastic_story_activity_data_cs_req = 4968
let cmd_enter_fantastic_story_activity_stage_sc_rsp = 4956
let cmd_get_fantastic_story_activity_data_sc_rsp = 4906
let cmd_finish_chapter_sc_notify = 4911
let cmd_get_fever_time_activity_data_cs_req = 7160
let cmd_enter_fever_time_activity_stage_sc_rsp = 7154
let cmd_get_fever_time_activity_data_sc_rsp = 7152
let cmd_enter_fever_time_activity_stage_cs_req = 7151
let cmd_fever_time_activity_battle_end_sc_notify = 7159
let cmd_fight_heart_beat_sc_rsp = 30093
let cmd_fight_session_stop_sc_notify = 30039
let cmd_fight_enter_cs_req = 30068
let cmd_fight_heart_beat_cs_req = 30056
let cmd_fight_kick_out_sc_notify = 30043
let cmd_fight_enter_sc_rsp = 30006
let cmd_fight_leave_sc_notify = 30011
let cmd_enter_fight_activity_stage_cs_req = 3643
let cmd_take_fight_activity_reward_sc_rsp = 3639
let cmd_get_fight_activity_data_sc_rsp = 3606
let cmd_get_fight_activity_data_cs_req = 3668
let cmd_fight_activity_data_change_sc_notify = 3611
let cmd_enter_fight_activity_stage_sc_rsp = 3656
let cmd_take_fight_activity_reward_cs_req = 3693
let cmd_get_fight_fest_data_sc_rsp = 7274
let cmd_fight_fest_update_coin_notify = 7254
let cmd_fight_fest_score_update_notify = 7261
let cmd_start_fight_fest_sc_rsp = 7267
let cmd_get_fight_fest_data_cs_req = 7257
let cmd_fight_fest_update_challenge_record_notify = 7273
let cmd_start_fight_fest_cs_req = 7265
let cmd_fight_fest_unlock_skill_notify = 7258
let cmd_fight_match3_force_update_notify = 30154
let cmd_fight_match3_swap_cs_req = 30193
let cmd_fight_match3_start_count_down_sc_notify = 30111
let cmd_fight_match3_chat_sc_notify = 30199
let cmd_fight_match3_data_cs_req = 30168
let cmd_fight_match3_chat_cs_req = 30151
let cmd_fight_match3_turn_start_sc_notify = 30143
let cmd_fight_match3_swap_sc_rsp = 30139
let cmd_fight_match3_data_sc_rsp = 30106
let cmd_fight_match3_opponent_data_sc_notify = 30129
let cmd_fight_match3_turn_end_sc_notify = 30156
let cmd_fight_match3_chat_sc_rsp = 30133
let cmd_apply_friend_cs_req = 2939
let cmd_get_friend_login_info_cs_req = 2969
let cmd_get_player_detail_info_sc_rsp = 2943
let cmd_search_player_cs_req = 2908
let cmd_get_cur_assist_sc_rsp = 2976
let cmd_sync_delete_friend_sc_notify = 2982
let cmd_delete_blacklist_cs_req = 2909
let cmd_get_friend_battle_record_detail_cs_req = 2941
let cmd_get_platform_player_info_cs_req = 2995
let cmd_get_friend_login_info_sc_rsp = 2967
let cmd_new_assist_history_notify = 2966
let cmd_set_friend_remark_name_cs_req = 2917
let cmd_delete_friend_cs_req = 2965
let cmd_get_platform_player_info_sc_rsp = 2989
let cmd_search_player_sc_rsp = 2981
let cmd_set_assist_sc_rsp = 2923
let cmd_get_friend_apply_list_info_sc_rsp = 2993
let cmd_take_assist_reward_sc_rsp = 2912
let cmd_set_assist_cs_req = 2984
let cmd_get_assist_history_cs_req = 2949
let cmd_set_friend_remark_name_sc_rsp = 2992
let cmd_get_assist_history_sc_rsp = 2945
let cmd_delete_friend_sc_rsp = 2948
let cmd_get_assist_list_sc_rsp = 2916
let cmd_cur_assist_changed_notify = 2930
let cmd_take_assist_reward_cs_req = 2946
let cmd_get_friend_list_info_sc_rsp = 2906
let cmd_get_friend_list_info_cs_req = 2968
let cmd_get_friend_assist_list_sc_rsp = 2953
let cmd_get_friend_development_info_cs_req = 2903
let cmd_sync_handle_friend_sc_notify = 2954
let cmd_get_friend_apply_list_info_cs_req = 2956
let cmd_get_friend_assist_list_cs_req = 3000
let cmd_get_friend_challenge_lineup_cs_req = 2958
let cmd_handle_friend_cs_req = 2933
let cmd_apply_friend_sc_rsp = 2929
let cmd_set_friend_mark_cs_req = 2940
let cmd_get_friend_challenge_detail_cs_req = 2959
let cmd_get_assist_list_cs_req = 2932
let cmd_sync_apply_friend_sc_notify = 2951
let cmd_get_friend_development_info_sc_rsp = 2926
let cmd_handle_friend_sc_rsp = 2999
let cmd_get_friend_challenge_detail_sc_rsp = 2907
let cmd_get_player_detail_info_cs_req = 2911
let cmd_sync_add_blacklist_sc_notify = 2998
let cmd_report_player_sc_rsp = 2928
let cmd_add_blacklist_cs_req = 2934
let cmd_get_cur_assist_cs_req = 2978
let cmd_get_friend_challenge_lineup_sc_rsp = 2947
let cmd_get_friend_battle_record_detail_sc_rsp = 2931
let cmd_delete_blacklist_sc_rsp = 2988
let cmd_get_friend_recommend_list_info_sc_rsp = 2924
let cmd_add_blacklist_sc_rsp = 2997
let cmd_set_forbid_other_apply_friend_cs_req = 2915
let cmd_get_friend_recommend_list_info_cs_req = 2925
let cmd_set_forbid_other_apply_friend_sc_rsp = 2975
let cmd_set_friend_mark_sc_rsp = 2985
let cmd_report_player_cs_req = 2990
let cmd_exchange_gacha_ceiling_cs_req = 1939
let cmd_get_gacha_info_cs_req = 1968
let cmd_get_gacha_ceiling_sc_rsp = 1993
let cmd_do_gacha_sc_rsp = 1943
let cmd_do_gacha_cs_req = 1911
let cmd_get_gacha_info_sc_rsp = 1906
let cmd_exchange_gacha_ceiling_sc_rsp = 1929
let cmd_get_gacha_ceiling_cs_req = 1956
let cmd_heart_dial_script_change_sc_notify = 6351
let cmd_change_script_emotion_sc_rsp = 6343
let cmd_heart_dial_trace_script_sc_rsp = 6399
let cmd_get_heart_dial_info_cs_req = 6368
let cmd_get_heart_dial_info_sc_rsp = 6306
let cmd_heart_dial_trace_script_cs_req = 6333
let cmd_change_script_emotion_cs_req = 6311
let cmd_finish_emotion_dialogue_performance_cs_req = 6339
let cmd_submit_emotion_item_cs_req = 6356
let cmd_submit_emotion_item_sc_rsp = 6393
let cmd_finish_emotion_dialogue_performance_sc_rsp = 6329
let cmd_heliobus_enter_battle_cs_req = 5824
let cmd_heliobus_start_raid_cs_req = 5892
let cmd_heliobus_enter_battle_sc_rsp = 5817
let cmd_heliobus_sns_comment_sc_rsp = 5833
let cmd_heliobus_info_changed_sc_notify = 5854
let cmd_heliobus_sns_like_sc_rsp = 5829
let cmd_heliobus_unlock_skill_sc_notify = 5882
let cmd_heliobus_sns_post_cs_req = 5856
let cmd_heliobus_activity_data_sc_rsp = 5806
let cmd_heliobus_upgrade_level_cs_req = 5865
let cmd_heliobus_sns_like_cs_req = 5839
let cmd_heliobus_activity_data_cs_req = 5868
let cmd_heliobus_sns_read_cs_req = 5811
let cmd_heliobus_sns_update_sc_notify = 5899
let cmd_heliobus_sns_read_sc_rsp = 5843
let cmd_heliobus_sns_post_sc_rsp = 5893
let cmd_heliobus_upgrade_level_sc_rsp = 5848
let cmd_heliobus_sns_comment_cs_req = 5851
let cmd_heliobus_select_skill_cs_req = 5834
let cmd_heliobus_lineup_update_sc_notify = 5809
let cmd_heliobus_challenge_update_sc_notify = 5828
let cmd_heliobus_start_raid_sc_rsp = 5890
let cmd_heliobus_select_skill_sc_rsp = 5897
let cmd_mark_item_cs_req = 549
let cmd_lock_equipment_sc_rsp = 593
let cmd_compose_selected_relic_sc_rsp = 509
let cmd_cancel_mark_item_notify = 566
let cmd_sync_turn_food_notify = 546
let cmd_compose_limit_num_complete_notify = 532
let cmd_delete_relic_filter_plan_cs_req = 507
let cmd_set_turn_food_switch_cs_req = 512
let cmd_recharge_succ_notify = 517
let cmd_lock_equipment_cs_req = 556
let cmd_compose_item_cs_req = 565
let cmd_use_item_sc_rsp = 529
let cmd_add_relic_filter_plan_sc_rsp = 558
let cmd_get_mark_item_list_sc_rsp = 576
let cmd_relic_recommend_cs_req = 567
let cmd_get_bag_sc_rsp = 506
let cmd_promote_equipment_cs_req = 511
let cmd_destroy_item_sc_rsp = 523
let cmd_rank_up_equipment_sc_rsp = 533
let cmd_use_item_cs_req = 539
let cmd_general_virtual_item_data_notify = 595
let cmd_set_turn_food_switch_sc_rsp = 530
let cmd_add_equipment_sc_notify = 588
let cmd_discard_relic_sc_rsp = 569
let cmd_delete_relic_filter_plan_sc_rsp = 541
let cmd_relic_recommend_sc_rsp = 515
let cmd_compose_limit_num_update_notify = 516
let cmd_modify_relic_filter_plan_cs_req = 547
let cmd_destroy_item_cs_req = 584
let cmd_exp_up_equipment_sc_rsp = 554
let cmd_relic_avatar_recommend_sc_rsp = 540
let cmd_compose_selected_relic_cs_req = 528
let cmd_add_relic_filter_plan_cs_req = 553
let cmd_lock_relic_cs_req = 597
let cmd_exchange_hcoin_sc_rsp = 590
let cmd_sell_item_sc_rsp = 524
let cmd_sell_item_cs_req = 525
let cmd_modify_relic_filter_plan_sc_rsp = 559
let cmd_get_bag_cs_req = 568
let cmd_exp_up_relic_sc_rsp = 534
let cmd_mark_relic_filter_plan_cs_req = 531
let cmd_relic_avatar_recommend_cs_req = 575
let cmd_exchange_hcoin_cs_req = 592
let cmd_get_mark_item_list_cs_req = 578
let cmd_promote_equipment_sc_rsp = 543
let cmd_exp_up_equipment_cs_req = 599
let cmd_get_recyle_time_cs_req = 508
let cmd_discard_relic_cs_req = 589
let cmd_compose_item_sc_rsp = 548
let cmd_mark_item_sc_rsp = 545
let cmd_lock_relic_sc_rsp = 598
let cmd_mark_relic_filter_plan_sc_rsp = 503
let cmd_relic_filter_plan_clear_name_sc_notify = 526
let cmd_rank_up_equipment_cs_req = 551
let cmd_get_relic_filter_plan_cs_req = 585
let cmd_exp_up_relic_cs_req = 582
let cmd_get_recyle_time_sc_rsp = 581
let cmd_get_relic_filter_plan_sc_rsp = 600
let cmd_play_back_ground_music_cs_req = 3111
let cmd_trial_back_ground_music_cs_req = 3139
let cmd_get_jukebox_data_sc_rsp = 3106
let cmd_unlock_back_ground_music_sc_rsp = 3193
let cmd_trial_back_ground_music_sc_rsp = 3129
let cmd_play_back_ground_music_sc_rsp = 3143
let cmd_get_jukebox_data_cs_req = 3168
let cmd_unlock_back_ground_music_cs_req = 3156
let cmd_set_lineup_name_cs_req = 798
let cmd_quit_lineup_sc_rsp = 729
let cmd_get_cur_lineup_data_sc_rsp = 743
let cmd_get_all_lineup_data_cs_req = 724
let cmd_set_lineup_name_sc_rsp = 725
let cmd_join_lineup_sc_rsp = 793
let cmd_change_lineup_leader_sc_rsp = 782
let cmd_switch_lineup_index_cs_req = 734
let cmd_swap_lineup_cs_req = 751
let cmd_swap_lineup_sc_rsp = 733
let cmd_replace_lineup_sc_rsp = 728
let cmd_get_all_lineup_data_sc_rsp = 717
let cmd_get_lineup_avatar_data_cs_req = 754
let cmd_get_stage_lineup_sc_rsp = 706
let cmd_get_lineup_avatar_data_sc_rsp = 765
let cmd_join_lineup_cs_req = 756
let cmd_get_stage_lineup_cs_req = 768
let cmd_replace_lineup_cs_req = 790
let cmd_sync_lineup_notify = 799
let cmd_get_cur_lineup_data_cs_req = 711
let cmd_switch_lineup_index_sc_rsp = 797
let cmd_extra_lineup_destroy_notify = 709
let cmd_change_lineup_leader_cs_req = 748
let cmd_quit_lineup_cs_req = 739
let cmd_virtual_lineup_destroy_notify = 792
let cmd_lobby_quit_cs_req = 7362
let cmd_lobby_invite_sc_rsp = 7356
let cmd_lobby_begin_cs_req = 7361
let cmd_lobby_join_sc_rsp = 7367
let cmd_lobby_join_cs_req = 7365
let cmd_lobby_modify_player_info_sc_rsp = 7354
let cmd_lobby_kick_out_cs_req = 7384
let cmd_lobby_get_info_sc_rsp = 7371
let cmd_lobby_kick_out_sc_rsp = 7370
let cmd_lobby_get_info_cs_req = 7398
let cmd_lobby_begin_sc_rsp = 7358
let cmd_lobby_create_sc_rsp = 7374
let cmd_lobby_create_cs_req = 7357
let cmd_lobby_sync_info_sc_notify = 7386
let cmd_lobby_invite_cs_req = 7395
let cmd_lobby_modify_player_info_cs_req = 7373
let cmd_lobby_quit_sc_rsp = 7389
let cmd_lobby_invite_sc_notify = 7355
let cmd_get_mail_sc_rsp = 806
let cmd_mark_read_mail_cs_req = 811
let cmd_get_mail_cs_req = 868
let cmd_mark_read_mail_sc_rsp = 843
let cmd_new_mail_sc_notify = 851
let cmd_del_mail_sc_rsp = 893
let cmd_take_mail_attachment_sc_rsp = 829
let cmd_del_mail_cs_req = 856
let cmd_take_mail_attachment_cs_req = 839
let cmd_reset_map_rotation_region_cs_req = 6865
let cmd_update_rotater_sc_notify = 6824
let cmd_deploy_rotater_sc_rsp = 6893
let cmd_rotate_map_cs_req = 6839
let cmd_interact_charger_sc_rsp = 6843
let cmd_get_map_rotation_data_cs_req = 6899
let cmd_interact_charger_cs_req = 6811
let cmd_update_map_rotation_data_sc_notify = 6897
let cmd_leave_map_rotation_region_sc_rsp = 6833
let cmd_update_energy_sc_notify = 6834
let cmd_leave_map_rotation_region_sc_notify = 6882
let cmd_enter_map_rotation_region_sc_rsp = 6806
let cmd_get_map_rotation_data_sc_rsp = 6854
let cmd_leave_map_rotation_region_cs_req = 6851
let cmd_reset_map_rotation_region_sc_rsp = 6848
let cmd_rotate_map_sc_rsp = 6829
let cmd_deploy_rotater_cs_req = 6856
let cmd_remove_rotater_sc_rsp = 6825
let cmd_enter_map_rotation_region_cs_req = 6868
let cmd_remove_rotater_cs_req = 6898
let cmd_match_result_sc_notify = 7311
let cmd_start_match_sc_rsp = 7324
let cmd_cancel_match_sc_rsp = 7317
let cmd_start_match_cs_req = 7307
let cmd_get_cross_info_cs_req = 7308
let cmd_cancel_match_cs_req = 7315
let cmd_get_cross_info_sc_rsp = 7323
let cmd_match_three_level_end_cs_req = 7415
let cmd_match_three_get_data_cs_req = 7407
let cmd_match_three_set_bird_pos_cs_req = 7408
let cmd_match_three_level_end_sc_rsp = 7417
let cmd_match_three_set_bird_pos_sc_rsp = 7423
let cmd_match_three_get_data_sc_rsp = 7424
let cmd_match_three_sync_data_sc_notify = 7411
let cmd_finish_item_id_sc_rsp = 2793
let cmd_finish_perform_section_id_sc_rsp = 2733
let cmd_finish_section_id_sc_rsp = 2729
let cmd_finish_section_id_cs_req = 2739
let cmd_get_npc_message_group_sc_rsp = 2706
let cmd_finish_perform_section_id_cs_req = 2751
let cmd_finish_item_id_cs_req = 2756
let cmd_get_npc_status_sc_rsp = 2743
let cmd_get_npc_message_group_cs_req = 2768
let cmd_get_npc_status_cs_req = 2711
let cmd_difficulty_adjustment_update_data_sc_rsp = 4123
let cmd_submit_origami_item_cs_req = 4182
let cmd_difficulty_adjustment_update_data_cs_req = 4184
let cmd_security_report_sc_rsp = 4154
let cmd_get_gun_play_data_sc_rsp = 4188
let cmd_difficulty_adjustment_get_data_cs_req = 4132
let cmd_get_movie_racing_data_cs_req = 4117
let cmd_get_share_data_sc_rsp = 4143
let cmd_difficulty_adjustment_get_data_sc_rsp = 4116
let cmd_security_report_cs_req = 4199
let cmd_cancel_cache_notify_cs_req = 4151
let cmd_share_cs_req = 4168
let cmd_get_share_data_cs_req = 4111
let cmd_take_picture_sc_rsp = 4193
let cmd_cancel_cache_notify_sc_rsp = 4133
let cmd_update_gun_play_data_sc_rsp = 4181
let cmd_get_gun_play_data_cs_req = 4109
let cmd_take_picture_cs_req = 4156
let cmd_get_movie_racing_data_sc_rsp = 4192
let cmd_update_movie_racing_data_sc_rsp = 4128
let cmd_share_sc_rsp = 4106
let cmd_trigger_voice_sc_rsp = 4148
let cmd_update_gun_play_data_cs_req = 4108
let cmd_update_movie_racing_data_cs_req = 4190
let cmd_submit_origami_item_sc_rsp = 4134
let cmd_trigger_voice_cs_req = 4165
let cmd_daily_task_data_sc_notify = 1229
let cmd_accept_mission_event_sc_rsp = 1225
let cmd_sync_task_cs_req = 1293
let cmd_mission_accept_sc_notify = 1249
let cmd_set_mission_event_progress_sc_rsp = 1209
let cmd_set_mission_event_progress_cs_req = 1228
let cmd_start_finish_sub_mission_sc_notify = 1232
let cmd_mission_group_warn_sc_notify = 1254
let cmd_get_mission_status_sc_rsp = 1217
let cmd_get_mission_data_cs_req = 1268
let cmd_finish_cosume_item_mission_cs_req = 1265
let cmd_accept_main_mission_sc_rsp = 1223
let cmd_get_mission_status_cs_req = 1224
let cmd_get_mission_event_data_sc_rsp = 1234
let cmd_finish_talk_mission_sc_rsp = 1243
let cmd_sync_task_sc_rsp = 1239
let cmd_finish_cosume_item_mission_sc_rsp = 1248
let cmd_accept_main_mission_cs_req = 1284
let cmd_get_main_mission_custom_value_sc_rsp = 1276
let cmd_start_finish_main_mission_sc_notify = 1216
let cmd_sub_mission_reward_sc_notify = 1288
let cmd_interrupt_mission_event_cs_req = 1292
let cmd_get_mission_data_sc_rsp = 1206
let cmd_finish_talk_mission_cs_req = 1211
let cmd_get_mission_event_data_cs_req = 1282
let cmd_teleport_to_mission_reset_point_sc_rsp = 1281
let cmd_get_main_mission_custom_value_cs_req = 1278
let cmd_mission_event_reward_sc_notify = 1297
let cmd_mission_reward_sc_notify = 1256
let cmd_update_track_main_mission_id_sc_rsp = 1246
let cmd_accept_mission_event_cs_req = 1298
let cmd_update_track_main_mission_id_cs_req = 1266
let cmd_teleport_to_mission_reset_point_cs_req = 1208
let cmd_interrupt_mission_event_sc_rsp = 1290
let cmd_monopoly_scrach_raffle_ticket_sc_rsp = 7050
let cmd_monopoly_move_sc_rsp = 7051
let cmd_get_monopoly_friend_ranking_list_cs_req = 7058
let cmd_monopoly_re_roll_random_sc_rsp = 7098
let cmd_monopoly_game_gacha_cs_req = 7078
let cmd_get_monopoly_friend_ranking_list_sc_rsp = 7047
let cmd_monopoly_guess_draw_sc_notify = 7067
let cmd_monopoly_get_region_progress_sc_rsp = 7005
let cmd_get_monopoly_info_cs_req = 7068
let cmd_monopoly_buy_goods_cs_req = 7017
let cmd_monopoly_take_phase_reward_cs_req = 7061
let cmd_monopoly_game_raise_ratio_cs_req = 7016
let cmd_monopoly_select_option_cs_req = 7033
let cmd_monopoly_get_raffle_ticket_cs_req = 7042
let cmd_monopoly_cell_update_notify = 7043
let cmd_get_monopoly_mbti_report_reward_cs_req = 7062
let cmd_daily_first_enter_monopoly_activity_sc_rsp = 7048
let cmd_delete_social_event_server_cache_sc_rsp = 7073
let cmd_monopoly_guess_buy_information_cs_req = 7089
let cmd_monopoly_give_up_cur_content_cs_req = 7009
let cmd_monopoly_action_result_sc_notify = 7011
let cmd_monopoly_move_cs_req = 7029
let cmd_monopoly_upgrade_asset_cs_req = 7090
let cmd_monopoly_like_cs_req = 7059
let cmd_monopoly_click_mbti_report_cs_req = 7038
let cmd_monopoly_game_raise_ratio_sc_rsp = 7084
let cmd_monopoly_cheat_dice_cs_req = 7008
let cmd_get_monopoly_mbti_report_reward_sc_rsp = 7001
let cmd_monopoly_game_bingo_flip_card_sc_rsp = 7045
let cmd_monopoly_roll_random_cs_req = 7082
let cmd_monopoly_guess_choose_sc_rsp = 7095
let cmd_monopoly_give_up_cur_content_sc_rsp = 7088
let cmd_monopoly_roll_dice_cs_req = 7093
let cmd_get_monopoly_info_sc_rsp = 7006
let cmd_monopoly_confirm_random_cs_req = 7025
let cmd_monopoly_daily_settle_sc_notify = 7053
let cmd_get_monopoly_daily_report_sc_rsp = 7020
let cmd_get_social_event_server_cache_cs_req = 7022
let cmd_monopoly_game_settle_sc_notify = 7023
let cmd_monopoly_event_load_update_sc_notify = 7052
let cmd_monopoly_accept_quiz_cs_req = 7066
let cmd_monopoly_content_update_sc_notify = 7032
let cmd_monopoly_get_daily_init_item_cs_req = 7077
let cmd_monopoly_get_raffle_ticket_sc_rsp = 7083
let cmd_monopoly_re_roll_random_cs_req = 7097
let cmd_monopoly_like_sc_notify = 7041
let cmd_monopoly_game_gacha_sc_rsp = 7076
let cmd_get_social_event_server_cache_sc_rsp = 7021
let cmd_monopoly_get_region_progress_cs_req = 7072
let cmd_monopoly_social_event_effect_sc_notify = 7014
let cmd_monopoly_get_raffle_pool_info_cs_req = 7064
let cmd_monopoly_roll_random_sc_rsp = 7034
let cmd_monopoly_get_raffle_pool_info_sc_rsp = 7070
let cmd_monopoly_like_sc_rsp = 7007
let cmd_monopoly_click_cell_sc_rsp = 7027
let cmd_monopoly_upgrade_asset_sc_rsp = 7028
let cmd_monopoly_game_bingo_flip_card_cs_req = 7049
let cmd_monopoly_click_mbti_report_sc_rsp = 7080
let cmd_monopoly_get_daily_init_item_sc_rsp = 7055
let cmd_monopoly_event_select_friend_cs_req = 7026
let cmd_monopoly_take_raffle_ticket_reward_sc_rsp = 7036
let cmd_monopoly_roll_dice_sc_rsp = 7039
let cmd_monopoly_cheat_dice_sc_rsp = 7081
let cmd_get_mbti_report_sc_rsp = 7003
let cmd_monopoly_condition_update_sc_notify = 7063
let cmd_monopoly_select_option_sc_rsp = 7099
let cmd_monopoly_game_create_sc_notify = 7012
let cmd_monopoly_guess_buy_information_sc_rsp = 7069
let cmd_monopoly_quiz_duration_change_sc_notify = 7015
let cmd_monopoly_take_phase_reward_sc_rsp = 7079
let cmd_get_mbti_report_cs_req = 7031
let cmd_monopoly_buy_goods_sc_rsp = 7092
let cmd_monopoly_accept_quiz_sc_rsp = 7046
let cmd_get_monopoly_daily_report_cs_req = 7091
let cmd_monopoly_stt_update_sc_notify = 7002
let cmd_monopoly_take_raffle_ticket_reward_cs_req = 7096
let cmd_monopoly_guess_choose_cs_req = 7030
let cmd_monopoly_event_select_friend_sc_rsp = 7013
let cmd_daily_first_enter_monopoly_activity_cs_req = 7065
let cmd_monopoly_confirm_random_sc_rsp = 7024
let cmd_delete_social_event_server_cache_cs_req = 7071
let cmd_monopoly_scrach_raffle_ticket_cs_req = 7010
let cmd_monopoly_click_cell_cs_req = 7057
let cmd_multiplayer_fight_give_up_cs_req = 1056
let cmd_multiplayer_get_fight_gate_sc_rsp = 1043
let cmd_multiplayer_fight_game_finish_sc_notify = 1029
let cmd_multiplayer_fight_game_state_cs_req = 1068
let cmd_multiplayer_fight_game_state_sc_rsp = 1006
let cmd_multiplayer_fight_game_start_sc_notify = 1039
let cmd_multiplayer_match3_finish_sc_notify = 1051
let cmd_multiplayer_fight_give_up_sc_rsp = 1093
let cmd_multiplayer_get_fight_gate_cs_req = 1011
let cmd_multiple_drop_info_notify = 4693
let cmd_get_multiple_drop_info_cs_req = 4668
let cmd_get_multiple_drop_info_sc_rsp = 4606
let cmd_multiple_drop_info_sc_notify = 4611
let cmd_get_player_return_multi_drop_info_cs_req = 4643
let cmd_get_player_return_multi_drop_info_sc_rsp = 4656
let cmd_upgrade_area_sc_rsp = 4348
let cmd_museum_dispatch_finished_sc_notify = 4328
let cmd_upgrade_area_cs_req = 4365
let cmd_museum_target_mission_finish_notify = 4388
let cmd_museum_random_event_query_cs_req = 4324
let cmd_get_exhibit_sc_notify = 4333
let cmd_buy_npc_stuff_sc_rsp = 4343
let cmd_museum_random_event_query_sc_rsp = 4317
let cmd_set_stuff_to_area_cs_req = 4356
let cmd_remove_stuff_from_area_cs_req = 4339
let cmd_museum_target_reward_notify = 4308
let cmd_museum_random_event_start_sc_notify = 4325
let cmd_museum_random_event_select_sc_rsp = 4390
let cmd_finish_cur_turn_sc_rsp = 4354
let cmd_museum_funds_changed_sc_notify = 4398
let cmd_museum_take_collect_reward_sc_rsp = 4332
let cmd_get_museum_info_cs_req = 4368
let cmd_get_museum_info_sc_rsp = 4306
let cmd_set_stuff_to_area_sc_rsp = 4393
let cmd_upgrade_area_stat_sc_rsp = 4334
let cmd_museum_take_collect_reward_cs_req = 4381
let cmd_upgrade_area_stat_cs_req = 4382
let cmd_museum_target_start_notify = 4309
let cmd_buy_npc_stuff_cs_req = 4311
let cmd_finish_cur_turn_cs_req = 4399
let cmd_get_stuff_sc_notify = 4351
let cmd_museum_random_event_select_cs_req = 4392
let cmd_remove_stuff_from_area_sc_rsp = 4329
let cmd_museum_info_changed_sc_notify = 4397
let cmd_get_offering_info_sc_rsp = 6923
let cmd_take_offering_reward_cs_req = 6924
let cmd_take_offering_reward_sc_rsp = 6922
let cmd_submit_offering_item_sc_rsp = 6940
let cmd_submit_offering_item_cs_req = 6932
let cmd_offering_info_sc_notify = 6936
let cmd_get_offering_info_cs_req = 6939
let cmd_accepted_pam_mission_expire_cs_req = 4068
let cmd_accepted_pam_mission_expire_sc_rsp = 4006
let cmd_sync_accepted_pam_mission_notify = 4011
let cmd_recall_pet_sc_rsp = 7608
let cmd_recall_pet_cs_req = 7611
let cmd_cur_pet_changed_sc_notify = 7623
let cmd_get_pet_data_cs_req = 7607
let cmd_get_pet_data_sc_rsp = 7624
let cmd_summon_pet_sc_rsp = 7617
let cmd_summon_pet_cs_req = 7615
let cmd_unlock_chat_bubble_sc_notify = 5156
let cmd_get_phone_data_cs_req = 5168
let cmd_get_phone_data_sc_rsp = 5106
let cmd_select_chat_bubble_sc_rsp = 5143
let cmd_unlock_phone_theme_sc_notify = 5129
let cmd_select_phone_theme_sc_rsp = 5139
let cmd_select_phone_theme_cs_req = 5193
let cmd_select_chat_bubble_cs_req = 5111
let cmd_get_video_version_key_cs_req = 42
let cmd_exchange_stamina_cs_req = 48
let cmd_player_login_finish_sc_rsp = 86
let cmd_set_player_info_sc_rsp = 95
let cmd_get_basic_info_sc_rsp = 85
let cmd_player_get_token_sc_rsp = 93
let cmd_exchange_stamina_sc_rsp = 82
let cmd_ace_anti_cheater_sc_rsp = 59
let cmd_unlock_avatar_path_cs_req = 63
let cmd_update_player_setting_sc_rsp = 70
let cmd_set_multiple_avatar_paths_cs_req = 80
let cmd_player_logout_sc_rsp = 43
let cmd_get_level_reward_sc_rsp = 9
let cmd_reserve_stamina_exchange_cs_req = 50
let cmd_get_multi_path_avatar_info_sc_rsp = 77
let cmd_gm_talk_sc_rsp = 99
let cmd_retcode_notify = 41
let cmd_client_download_data_sc_notify = 15
let cmd_player_login_sc_rsp = 6
let cmd_feature_switch_closed_sc_notify = 13
let cmd_set_language_cs_req = 81
let cmd_get_level_reward_cs_req = 28
let cmd_ace_anti_cheater_cs_req = 47
let cmd_stamina_info_sc_notify = 5
let cmd_player_heart_beat_sc_rsp = 3
let cmd_set_nickname_sc_rsp = 17
let cmd_anti_addict_sc_notify = 25
let cmd_update_psn_settings_info_cs_req = 2
let cmd_get_video_version_key_sc_rsp = 83
let cmd_client_obj_download_data_sc_notify = 61
let cmd_player_logout_cs_req = 11
let cmd_set_nickname_cs_req = 24
let cmd_player_login_cs_req = 68
let cmd_daily_refresh_notify = 100
let cmd_reserve_stamina_exchange_sc_rsp = 72
let cmd_get_authkey_sc_rsp = 97
let cmd_get_basic_info_cs_req = 40
let cmd_set_red_point_status_sc_notify = 96
let cmd_set_language_sc_rsp = 32
let cmd_update_feature_switch_sc_notify = 75
let cmd_set_player_info_cs_req = 30
let cmd_server_announce_notify = 16
let cmd_query_product_info_sc_rsp = 67
let cmd_unlock_avatar_path_sc_rsp = 38
let cmd_gm_talk_sc_notify = 29
let cmd_set_avatar_path_cs_req = 20
let cmd_get_multi_path_avatar_info_cs_req = 27
let cmd_avatar_path_changed_notify = 55
let cmd_get_level_reward_taken_list_cs_req = 92
let cmd_month_card_reward_notify = 7
let cmd_player_heart_beat_cs_req = 31
let cmd_region_stop_sc_notify = 98
let cmd_player_login_finish_cs_req = 73
let cmd_set_avatar_path_sc_rsp = 57
let cmd_get_secret_key_info_cs_req = 21
let cmd_client_obj_upload_cs_req = 79
let cmd_set_gender_sc_rsp = 12
let cmd_update_psn_settings_info_sc_rsp = 62
let cmd_player_get_token_cs_req = 56
let cmd_client_obj_upload_sc_rsp = 52
let cmd_set_multiple_avatar_paths_sc_rsp = 4
let cmd_set_gender_cs_req = 46
let cmd_gm_talk_cs_req = 33
let cmd_get_authkey_cs_req = 34
let cmd_query_product_info_cs_req = 69
let cmd_set_gameplay_birthday_sc_rsp = 58
let cmd_update_player_setting_cs_req = 64
let cmd_set_gameplay_birthday_cs_req = 53
let cmd_gate_server_sc_notify = 26
let cmd_get_secret_key_info_sc_rsp = 71
let cmd_player_kick_out_sc_notify = 51
let cmd_get_level_reward_taken_list_sc_rsp = 90
let cmd_set_head_icon_sc_rsp = 2843
let cmd_set_is_display_avatar_info_cs_req = 2839
let cmd_get_player_board_data_sc_rsp = 2806
let cmd_set_assist_avatar_sc_rsp = 2865
let cmd_set_signature_cs_req = 2833
let cmd_set_head_icon_cs_req = 2811
let cmd_set_display_avatar_sc_rsp = 2893
let cmd_unlock_head_icon_sc_notify = 2851
let cmd_set_signature_sc_rsp = 2899
let cmd_get_player_board_data_cs_req = 2868
let cmd_set_assist_avatar_cs_req = 2854
let cmd_set_display_avatar_cs_req = 2856
let cmd_set_is_display_avatar_info_sc_rsp = 2829
let cmd_player_return_sign_sc_rsp = 4511
let cmd_player_return_take_point_reward_sc_rsp = 4593
let cmd_player_return_start_sc_notify = 4568
let cmd_player_return_info_query_cs_req = 4551
let cmd_player_return_take_reward_cs_req = 4539
let cmd_player_return_sign_cs_req = 4506
let cmd_player_return_force_finish_sc_notify = 4599
let cmd_player_return_take_reward_sc_rsp = 4529
let cmd_player_return_take_point_reward_cs_req = 4556
let cmd_player_return_point_change_sc_notify = 4543
let cmd_player_return_info_query_sc_rsp = 4533
let cmd_finish_plot_sc_rsp = 1106
let cmd_finish_plot_cs_req = 1168
let cmd_get_punk_lord_battle_record_sc_rsp = 3278
let cmd_punk_lord_raid_time_out_sc_notify = 3225
let cmd_share_punk_lord_monster_cs_req = 3256
let cmd_share_punk_lord_monster_sc_rsp = 3293
let cmd_punk_lord_data_change_notify = 3284
let cmd_summon_punk_lord_monster_sc_rsp = 3229
let cmd_get_killed_punk_lord_monster_data_cs_req = 3228
let cmd_take_punk_lord_point_reward_sc_rsp = 3248
let cmd_get_punk_lord_data_sc_rsp = 3297
let cmd_start_punk_lord_raid_cs_req = 3211
let cmd_get_punk_lord_data_cs_req = 3234
let cmd_punk_lord_monster_info_sc_notify = 3282
let cmd_summon_punk_lord_monster_cs_req = 3239
let cmd_punk_lord_battle_result_sc_notify = 3290
let cmd_get_punk_lord_monster_data_sc_rsp = 3206
let cmd_take_killed_punk_lord_monster_score_cs_req = 3232
let cmd_start_punk_lord_raid_sc_rsp = 3243
let cmd_take_killed_punk_lord_monster_score_sc_rsp = 3216
let cmd_punk_lord_monster_killed_notify = 3281
let cmd_get_punk_lord_battle_record_cs_req = 3223
let cmd_take_punk_lord_point_reward_cs_req = 3265
let cmd_get_killed_punk_lord_monster_data_sc_rsp = 3209
let cmd_get_punk_lord_monster_data_cs_req = 3268
let cmd_batch_get_quest_data_sc_rsp = 934
let cmd_get_quest_data_cs_req = 968
let cmd_take_quest_optional_reward_sc_rsp = 965
let cmd_quest_record_sc_notify = 951
let cmd_finish_quest_sc_rsp = 999
let cmd_batch_get_quest_data_cs_req = 982
let cmd_get_quest_record_cs_req = 939
let cmd_take_quest_optional_reward_cs_req = 954
let cmd_get_quest_data_sc_rsp = 906
let cmd_take_quest_reward_cs_req = 911
let cmd_finish_quest_cs_req = 933
let cmd_take_quest_reward_sc_rsp = 943
let cmd_get_quest_record_sc_rsp = 929
let cmd_start_raid_sc_rsp = 2206
let cmd_get_challenge_raid_info_sc_rsp = 2239
let cmd_start_raid_cs_req = 2268
let cmd_set_client_raid_target_count_cs_req = 2265
let cmd_raid_kick_by_server_sc_notify = 2224
let cmd_get_save_raid_sc_rsp = 2234
let cmd_get_all_save_raid_cs_req = 2297
let cmd_challenge_raid_notify = 2233
let cmd_raid_info_notify = 2256
let cmd_leave_raid_cs_req = 2211
let cmd_get_all_save_raid_sc_rsp = 2298
let cmd_get_raid_info_sc_rsp = 2254
let cmd_take_challenge_raid_reward_cs_req = 2229
let cmd_get_raid_info_cs_req = 2299
let cmd_del_save_raid_sc_notify = 2225
let cmd_take_challenge_raid_reward_sc_rsp = 2251
let cmd_set_client_raid_target_count_sc_rsp = 2248
let cmd_get_save_raid_cs_req = 2282
let cmd_leave_raid_sc_rsp = 2243
let cmd_get_challenge_raid_info_cs_req = 2293
let cmd_raid_collection_enter_next_raid_cs_req = 6960
let cmd_raid_collection_enter_next_raid_sc_rsp = 6944
let cmd_raid_collection_data_sc_notify = 6952
let cmd_raid_collection_data_sc_rsp = 6943
let cmd_raid_collection_data_cs_req = 6959
let cmd_update_red_dot_data_cs_req = 5911
let cmd_get_single_red_dot_param_group_cs_req = 5956
let cmd_get_single_red_dot_param_group_sc_rsp = 5993
let cmd_get_all_red_dot_data_cs_req = 5968
let cmd_update_red_dot_data_sc_rsp = 5943
let cmd_get_all_red_dot_data_sc_rsp = 5906
let cmd_get_replay_token_sc_rsp = 3506
let cmd_get_replay_token_cs_req = 3568
let cmd_get_player_replay_info_cs_req = 3511
let cmd_get_player_replay_info_sc_rsp = 3543
let cmd_daily_first_meet_pam_sc_rsp = 3443
let cmd_get_rnd_option_cs_req = 3468
let cmd_get_rnd_option_sc_rsp = 3406
let cmd_daily_first_meet_pam_cs_req = 3411
let cmd_get_rogue_info_cs_req = 1868
let cmd_get_rogue_buff_enhance_info_cs_req = 1890
let cmd_exchange_rogue_reward_key_sc_rsp = 1803
let cmd_sync_rogue_explore_win_sc_notify = 1849
let cmd_sync_rogue_status_sc_notify = 1887
let cmd_leave_rogue_sc_rsp = 1829
let cmd_get_rogue_info_sc_rsp = 1806
let cmd_take_rogue_score_reward_cs_req = 1817
let cmd_sync_rogue_aeon_level_up_reward_sc_notify = 1870
let cmd_finish_aeon_dialogue_group_sc_rsp = 1855
let cmd_enable_rogue_talent_cs_req = 1880
let cmd_open_rogue_chest_sc_rsp = 1841
let cmd_get_rogue_score_reward_info_cs_req = 1861
let cmd_sync_rogue_reward_info_sc_notify = 1818
let cmd_revive_rogue_avatar_cs_req = 1825
let cmd_get_rogue_initial_score_cs_req = 1895
let cmd_enter_rogue_cs_req = 1856
let cmd_finish_aeon_dialogue_group_cs_req = 1877
let cmd_get_rogue_talent_info_sc_rsp = 1838
let cmd_take_rogue_aeon_level_reward_cs_req = 1810
let cmd_quit_rogue_sc_rsp = 1878
let cmd_leave_rogue_cs_req = 1839
let cmd_take_rogue_aeon_level_reward_sc_rsp = 1850
let cmd_get_rogue_aeon_info_sc_rsp = 1827
let cmd_get_rogue_score_reward_info_sc_rsp = 1879
let cmd_sync_rogue_area_unlock_sc_notify = 1896
let cmd_enhance_rogue_buff_sc_rsp = 1888
let cmd_enter_rogue_map_room_cs_req = 1812
let cmd_revive_rogue_avatar_sc_rsp = 1824
let cmd_pick_rogue_avatar_cs_req = 1834
let cmd_sync_rogue_aeon_sc_notify = 1883
let cmd_sync_rogue_virtual_item_info_sc_notify = 1819
let cmd_open_rogue_chest_cs_req = 1807
let cmd_enter_rogue_sc_rsp = 1893
let cmd_sync_rogue_get_item_sc_notify = 1836
let cmd_sync_rogue_pick_avatar_info_sc_notify = 1835
let cmd_enhance_rogue_buff_cs_req = 1809
let cmd_take_rogue_score_reward_sc_rsp = 1892
let cmd_exchange_rogue_reward_key_cs_req = 1831
let cmd_get_rogue_buff_enhance_info_sc_rsp = 1828
let cmd_enable_rogue_talent_sc_rsp = 1804
let cmd_get_rogue_aeon_info_cs_req = 1857
let cmd_quit_rogue_cs_req = 1823
let cmd_sync_rogue_revive_info_sc_notify = 1884
let cmd_get_rogue_talent_info_cs_req = 1863
let cmd_sync_rogue_map_room_sc_notify = 1869
let cmd_sync_rogue_finish_sc_notify = 1882
let cmd_sync_rogue_season_finish_sc_notify = 1845
let cmd_pick_rogue_avatar_sc_rsp = 1897
let cmd_get_rogue_initial_score_sc_rsp = 1889
let cmd_start_rogue_cs_req = 1811
let cmd_enter_rogue_map_room_sc_rsp = 1830
let cmd_start_rogue_sc_rsp = 1843
let cmd_rogue_arcade_leave_cs_req = 7665
let cmd_rogue_arcade_start_cs_req = 7657
let cmd_rogue_arcade_restart_cs_req = 7661
let cmd_rogue_arcade_get_info_cs_req = 7673
let cmd_rogue_arcade_get_info_sc_rsp = 7654
let cmd_rogue_arcade_leave_sc_rsp = 7667
let cmd_rogue_arcade_start_sc_rsp = 7674
let cmd_rogue_arcade_restart_sc_rsp = 7658
let cmd_handle_rogue_common_pending_action_sc_rsp = 5659
let cmd_common_rogue_update_sc_notify = 5631
let cmd_rogue_workbench_select_func_cs_req = 5677
let cmd_take_rogue_miracle_handbook_reward_cs_req = 5630
let cmd_rogue_workbench_select_func_sc_rsp = 5655
let cmd_rogue_workbench_handle_func_cs_req = 5696
let cmd_sync_rogue_common_pending_action_sc_notify = 5615
let cmd_get_rogue_collection_cs_req = 5610
let cmd_get_rogue_shop_buff_info_sc_rsp = 5639
let cmd_prepare_rogue_adventure_room_cs_req = 5606
let cmd_finish_rogue_common_dialogue_sc_rsp = 5621
let cmd_rogue_workbench_get_info_cs_req = 5642
let cmd_take_rogue_event_handbook_reward_sc_rsp = 5669
let cmd_rogue_workbench_handle_func_sc_rsp = 5636
let cmd_rogue_get_gamble_info_cs_req = 5691
let cmd_set_rogue_collection_cs_req = 5672
let cmd_rogue_npc_disappear_cs_req = 5654
let cmd_sync_rogue_common_dialogue_data_sc_notify = 5671
let cmd_set_rogue_exhibition_cs_req = 5661
let cmd_get_rogue_adventure_room_info_sc_rsp = 5682
let cmd_get_rogue_shop_miracle_info_cs_req = 5643
let cmd_buy_rogue_shop_miracle_cs_req = 5629
let cmd_get_enhance_common_rogue_buff_info_sc_rsp = 5692
let cmd_common_rogue_query_cs_req = 5607
let cmd_rogue_workbench_get_info_sc_rsp = 5683
let cmd_rogue_get_gamble_info_sc_rsp = 5620
let cmd_handle_rogue_common_pending_action_cs_req = 5647
let cmd_sync_rogue_handbook_data_update_sc_notify = 5612
let cmd_get_rogue_common_dialogue_data_cs_req = 5603
let cmd_rogue_npc_disappear_sc_rsp = 5665
let cmd_common_rogue_component_update_sc_notify = 5686
let cmd_get_rogue_exhibition_sc_rsp = 5670
let cmd_buy_rogue_shop_miracle_sc_rsp = 5651
let cmd_update_rogue_adventure_room_score_cs_req = 5675
let cmd_get_rogue_common_dialogue_data_sc_rsp = 5626
let cmd_get_rogue_handbook_data_sc_rsp = 5646
let cmd_prepare_rogue_adventure_room_sc_rsp = 5611
let cmd_set_rogue_exhibition_sc_rsp = 5679
let cmd_stop_rogue_adventure_room_cs_req = 5609
let cmd_get_rogue_exhibition_cs_req = 5664
let cmd_get_rogue_collection_sc_rsp = 5650
let cmd_get_rogue_handbook_data_cs_req = 5666
let cmd_get_enhance_common_rogue_buff_info_cs_req = 5617
let cmd_sync_rogue_adventure_room_info_sc_notify = 5668
let cmd_select_rogue_common_dialogue_option_cs_req = 5613
let cmd_exchange_rogue_buff_with_miracle_sc_rsp = 5624
let cmd_exchange_rogue_buff_with_miracle_cs_req = 5625
let cmd_update_rogue_adventure_room_score_sc_rsp = 5640
let cmd_get_rogue_shop_miracle_info_sc_rsp = 5656
let cmd_sync_rogue_common_virtual_item_info_sc_notify = 5685
let cmd_sync_rogue_common_dialogue_option_finish_sc_notify = 5673
let cmd_select_rogue_common_dialogue_option_sc_rsp = 5614
let cmd_enhance_common_rogue_buff_cs_req = 5690
let cmd_common_rogue_query_sc_rsp = 5641
let cmd_finish_rogue_common_dialogue_cs_req = 5622
let cmd_get_rogue_shop_buff_info_cs_req = 5693
let cmd_stop_rogue_adventure_room_sc_rsp = 5688
let cmd_buy_rogue_shop_buff_cs_req = 5633
let cmd_set_rogue_collection_sc_rsp = 5605
let cmd_rogue_do_gamble_cs_req = 5657
let cmd_sync_rogue_common_action_result_sc_notify = 5667
let cmd_enhance_common_rogue_buff_sc_rsp = 5628
let cmd_buy_rogue_shop_buff_sc_rsp = 5699
let cmd_take_rogue_event_handbook_reward_cs_req = 5689
let cmd_get_rogue_adventure_room_info_cs_req = 5648
let cmd_rogue_do_gamble_sc_rsp = 5627
let cmd_take_rogue_miracle_handbook_reward_sc_rsp = 5695
let cmd_take_rogue_endless_activity_point_reward_cs_req = 6006
let cmd_enter_rogue_endless_activity_stage_sc_rsp = 6010
let cmd_rogue_endless_activity_battle_end_sc_notify = 6002
let cmd_take_rogue_endless_activity_all_bonus_reward_sc_rsp = 6005
let cmd_take_rogue_endless_activity_all_bonus_reward_cs_req = 6003
let cmd_enter_rogue_endless_activity_stage_cs_req = 6009
let cmd_get_rogue_endless_activity_data_sc_rsp = 6004
let cmd_get_rogue_endless_activity_data_cs_req = 6001
let cmd_take_rogue_endless_activity_point_reward_sc_rsp = 6007
let cmd_rogue_modifier_select_cell_cs_req = 5343
let cmd_rogue_modifier_add_notify = 5311
let cmd_rogue_modifier_select_cell_sc_rsp = 5356
let cmd_rogue_modifier_stage_start_notify = 5333
let cmd_rogue_modifier_update_notify = 5329
let cmd_rogue_modifier_del_notify = 5351
let cmd_rogue_tourn_settle_sc_rsp = 6043
let cmd_rogue_tourn_leave_sc_rsp = 6078
let cmd_rogue_tourn_enter_layer_sc_rsp = 6058
let cmd_rogue_tourn_start_cs_req = 6083
let cmd_rogue_tourn_leave_rogue_cocoon_scene_cs_req = 6064
let cmd_rogue_tourn_leave_rogue_cocoon_scene_sc_rsp = 6086
let cmd_rogue_tourn_delete_archive_cs_req = 6016
let cmd_rogue_tourn_level_info_update_sc_notify = 6038
let cmd_rogue_tourn_exp_notify = 6017
let cmd_rogue_tourn_get_misc_real_time_data_sc_rsp = 6013
let cmd_rogue_tourn_revive_avatar_sc_rsp = 6042
let cmd_rogue_tourn_revive_avatar_cs_req = 6081
let cmd_rogue_tourn_get_all_archive_cs_req = 6068
let cmd_rogue_tourn_query_sc_rsp = 6040
let cmd_rogue_tourn_delete_archive_sc_rsp = 6035
let cmd_rogue_tourn_re_enter_rogue_cocoon_stage_cs_req = 6063
let cmd_rogue_tourn_take_exp_reward_cs_req = 6027
let cmd_rogue_tourn_enter_rogue_cocoon_scene_cs_req = 6095
let cmd_rogue_tourn_get_cur_rogue_cocoon_info_sc_rsp = 6041
let cmd_rogue_tourn_get_archive_repository_sc_rsp = 6031
let cmd_rogue_tourn_rename_archive_sc_rsp = 6088
let cmd_rogue_tourn_reset_permanent_talent_sc_rsp = 6096
let cmd_rogue_tourn_query_cs_req = 6034
let cmd_rogue_tourn_week_challenge_update_sc_notify = 6032
let cmd_rogue_tourn_get_cur_rogue_cocoon_info_cs_req = 6051
let cmd_rogue_tourn_rename_archive_cs_req = 6044
let cmd_rogue_tourn_take_exp_reward_sc_rsp = 6049
let cmd_rogue_tourn_enter_cs_req = 6099
let cmd_rogue_tourn_confirm_settle_sc_rsp = 6024
let cmd_rogue_tourn_get_misc_real_time_data_cs_req = 6079
let cmd_rogue_tourn_enter_layer_cs_req = 6092
let cmd_rogue_tourn_get_all_archive_sc_rsp = 6018
let cmd_rogue_tourn_revive_cost_update_sc_notify = 6087
let cmd_rogue_tourn_difficulty_comp_notify = 6055
let cmd_rogue_tourn_get_archive_repository_cs_req = 6082
let cmd_rogue_tourn_enable_permanent_talent_sc_rsp = 6053
let cmd_rogue_tourn_get_permanent_talent_info_cs_req = 6026
let cmd_rogue_tourn_get_permanent_talent_info_sc_rsp = 6085
let cmd_rogue_tourn_hand_book_notify = 6056
let cmd_rogue_tourn_area_update_sc_notify = 6066
let cmd_rogue_tourn_enable_permanent_talent_cs_req = 6022
let cmd_rogue_tourn_enter_room_sc_rsp = 6019
let cmd_rogue_tourn_leave_cs_req = 6059
let cmd_rogue_tourn_enter_room_cs_req = 6089
let cmd_rogue_tourn_settle_cs_req = 6100
let cmd_rogue_tourn_confirm_settle_cs_req = 6023
let cmd_rogue_tourn_get_settle_info_sc_rsp = 6036
let cmd_rogue_tourn_re_enter_rogue_cocoon_stage_sc_rsp = 6050
let cmd_rogue_tourn_enter_rogue_cocoon_scene_sc_rsp = 6025
let cmd_rogue_tourn_enter_sc_rsp = 6033
let cmd_rogue_tourn_clear_archive_name_sc_notify = 6057
let cmd_rogue_tourn_get_settle_info_cs_req = 6077
let cmd_rogue_tourn_start_sc_rsp = 6039
let cmd_rogue_tourn_battle_fail_settle_info_sc_notify = 6020
let cmd_rogue_tourn_reset_permanent_talent_cs_req = 6021
let cmd_get_roll_shop_info_cs_req = 6919
let cmd_take_roll_shop_reward_sc_rsp = 6902
let cmd_do_gacha_in_roll_shop_sc_rsp = 6920
let cmd_do_gacha_in_roll_shop_cs_req = 6912
let cmd_take_roll_shop_reward_cs_req = 6904
let cmd_get_roll_shop_info_sc_rsp = 6903
let cmd_interact_prop_cs_req = 1411
let cmd_return_last_town_sc_rsp = 1492
let cmd_set_spring_recover_config_cs_req = 1500
let cmd_sync_server_scene_change_notify = 1450
let cmd_scene_update_position_version_notify = 1454
let cmd_group_state_change_sc_rsp = 1420
let cmd_spring_recover_cs_req = 1458
let cmd_get_entered_scene_sc_rsp = 1477
let cmd_scene_plane_event_sc_notify = 1496
let cmd_start_timed_cocoon_stage_cs_req = 1444
let cmd_activate_farm_element_sc_rsp = 1475
let cmd_set_group_custom_save_data_sc_rsp = 1426
let cmd_scene_entity_teleport_sc_rsp = 1473
let cmd_scene_cast_skill_cs_req = 1456
let cmd_scene_entity_move_sc_notify = 1499
let cmd_start_timed_farm_element_sc_rsp = 1487
let cmd_get_entered_scene_cs_req = 1427
let cmd_scene_revive_after_rebattle_cs_req = 1409
let cmd_unlock_teleport_notify = 1418
let cmd_scene_cast_skill_cost_mp_cs_req = 1448
let cmd_sync_entity_buff_change_list_sc_notify = 1465
let cmd_get_scene_map_info_sc_rsp = 1410
let cmd_scene_cast_skill_mp_update_sc_notify = 1434
let cmd_gameplay_counter_count_down_cs_req = 1461
let cmd_get_scene_map_info_cs_req = 1436
let cmd_activate_farm_element_cs_req = 1415
let cmd_enter_scene_by_server_sc_notify = 1483
let cmd_set_group_custom_save_data_cs_req = 1403
let cmd_set_client_paused_sc_rsp = 1495
let cmd_group_state_change_sc_notify = 1457
let cmd_enter_section_cs_req = 1408
let cmd_save_points_info_notify = 1449
let cmd_delete_summon_unit_cs_req = 1404
let cmd_deactivate_farm_element_cs_req = 1469
let cmd_scene_cast_skill_sc_rsp = 1493
let cmd_refresh_trigger_by_client_sc_rsp = 1438
let cmd_re_enter_last_element_stage_cs_req = 1422
let cmd_refresh_trigger_by_client_sc_notify = 1480
let cmd_scene_entity_teleport_cs_req = 1471
let cmd_scene_group_refresh_sc_notify = 1402
let cmd_entity_bind_prop_sc_rsp = 1412
let cmd_update_floor_saved_value_notify = 1470
let cmd_set_cur_interact_entity_cs_req = 1484
let cmd_get_cur_scene_info_cs_req = 1439
let cmd_deactivate_farm_element_sc_rsp = 1467
let cmd_start_cocoon_stage_cs_req = 1445
let cmd_heal_pool_info_notify = 1459
let cmd_spring_recover_single_avatar_sc_rsp = 1441
let cmd_gameplay_counter_update_sc_notify = 1452
let cmd_set_cur_interact_entity_sc_rsp = 1423
let cmd_recover_all_lineup_sc_rsp = 1476
let cmd_update_mechanism_bar_sc_notify = 1431
let cmd_return_last_town_cs_req = 1417
let cmd_scene_cast_skill_cost_mp_sc_rsp = 1482
let cmd_entered_scene_change_sc_notify = 1455
let cmd_enter_section_sc_rsp = 1481
let cmd_get_unlock_teleport_cs_req = 1472
let cmd_set_client_paused_cs_req = 1430
let cmd_spring_recover_sc_rsp = 1447
let cmd_set_spring_recover_config_sc_rsp = 1453
let cmd_start_cocoon_stage_sc_rsp = 1466
let cmd_get_spring_recover_data_sc_rsp = 1485
let cmd_scene_entity_move_sc_rsp = 1406
let cmd_gameplay_counter_count_down_sc_rsp = 1479
let cmd_group_state_change_cs_req = 1491
let cmd_re_enter_last_element_stage_sc_rsp = 1421
let cmd_scene_entity_move_cs_req = 1468
let cmd_gameplay_counter_recover_sc_rsp = 1401
let cmd_start_timed_farm_element_cs_req = 1419
let cmd_start_timed_cocoon_stage_sc_rsp = 1474
let cmd_enter_scene_sc_rsp = 1442
let cmd_last_spring_refresh_time_notify = 1424
let cmd_get_cur_scene_info_sc_rsp = 1429
let cmd_scene_enter_stage_sc_rsp = 1428
let cmd_scene_revive_after_rebattle_sc_rsp = 1488
let cmd_enter_scene_cs_req = 1486
let cmd_interact_prop_sc_rsp = 1443
let cmd_entity_bind_prop_cs_req = 1446
let cmd_spring_recover_single_avatar_cs_req = 1407
let cmd_refresh_trigger_by_client_cs_req = 1463
let cmd_spring_refresh_sc_rsp = 1425
let cmd_spring_refresh_cs_req = 1498
let cmd_gameplay_counter_recover_cs_req = 1462
let cmd_delete_summon_unit_sc_rsp = 1437
let cmd_scene_enter_stage_cs_req = 1490
let cmd_get_unlock_teleport_sc_rsp = 1405
let cmd_unlocked_area_map_sc_notify = 1494
let cmd_recover_all_lineup_cs_req = 1478
let cmd_get_spring_recover_data_cs_req = 1440
let cmd_get_server_prefs_data_cs_req = 6111
let cmd_update_server_prefs_data_cs_req = 6156
let cmd_update_server_prefs_data_sc_rsp = 6193
let cmd_get_all_server_prefs_data_cs_req = 6168
let cmd_get_server_prefs_data_sc_rsp = 6143
let cmd_get_all_server_prefs_data_sc_rsp = 6106
let cmd_take_city_shop_reward_cs_req = 1556
let cmd_city_shop_info_sc_notify = 1539
let cmd_buy_goods_sc_rsp = 1543
let cmd_get_shop_list_cs_req = 1568
let cmd_get_shop_list_sc_rsp = 1506
let cmd_buy_goods_cs_req = 1511
let cmd_take_city_shop_reward_sc_rsp = 1593
let cmd_space_zoo_exchange_item_cs_req = 6754
let cmd_space_zoo_delete_cat_cs_req = 6751
let cmd_space_zoo_take_cs_req = 6748
let cmd_space_zoo_take_sc_rsp = 6782
let cmd_space_zoo_mutate_cs_req = 6756
let cmd_space_zoo_mutate_sc_rsp = 6793
let cmd_space_zoo_born_sc_rsp = 6743
let cmd_space_zoo_data_cs_req = 6768
let cmd_space_zoo_op_cattery_cs_req = 6739
let cmd_space_zoo_born_cs_req = 6711
let cmd_space_zoo_exchange_item_sc_rsp = 6765
let cmd_space_zoo_op_cattery_sc_rsp = 6729
let cmd_space_zoo_data_sc_rsp = 6706
let cmd_space_zoo_cat_update_notify = 6799
let cmd_space_zoo_delete_cat_sc_rsp = 6733
let cmd_start_star_fight_level_sc_rsp = 7170
let cmd_get_star_fight_data_sc_rsp = 7164
let cmd_get_star_fight_data_cs_req = 7161
let cmd_start_star_fight_level_cs_req = 7169
let cmd_star_fight_data_change_notify = 7162
let cmd_story_line_trial_avatar_change_sc_notify = 6239
let cmd_get_story_line_info_sc_rsp = 6206
let cmd_story_line_info_sc_notify = 6211
let cmd_change_story_line_finish_sc_notify = 6293
let cmd_get_story_line_info_cs_req = 6268
let cmd_get_strong_challenge_activity_data_cs_req = 6668
let cmd_strong_challenge_activity_battle_end_sc_notify = 6656
let cmd_enter_strong_challenge_activity_stage_sc_rsp = 6643
let cmd_enter_strong_challenge_activity_stage_cs_req = 6611
let cmd_get_strong_challenge_activity_data_sc_rsp = 6606
let cmd_get_summon_activity_data_sc_rsp = 7564
let cmd_get_summon_activity_data_cs_req = 7561
let cmd_enter_summon_activity_stage_cs_req = 7569
let cmd_summon_activity_battle_end_sc_notify = 7562
let cmd_enter_summon_activity_stage_sc_rsp = 7570
let cmd_sword_training_set_skill_trace_sc_rsp = 7494
let cmd_sword_training_game_sync_change_sc_notify = 7457
let cmd_sword_training_mark_ending_viewed_sc_rsp = 7468
let cmd_sword_training_exam_result_confirm_sc_rsp = 7478
let cmd_sword_training_unlock_sync_sc_notify = 7481
let cmd_sword_training_story_confirm_sc_rsp = 7475
let cmd_sword_training_turn_action_cs_req = 7467
let cmd_enter_sword_training_exam_cs_req = 7462
let cmd_sword_training_turn_action_sc_rsp = 7461
let cmd_sword_training_restore_game_sc_rsp = 7496
let cmd_sword_training_learn_skill_cs_req = 7455
let cmd_enter_sword_training_exam_sc_rsp = 7489
let cmd_sword_training_exam_result_confirm_cs_req = 7464
let cmd_sword_training_restore_game_cs_req = 7491
let cmd_get_sword_training_data_cs_req = 7474
let cmd_sword_training_dialogue_select_option_sc_rsp = 7484
let cmd_sword_training_give_up_game_sc_rsp = 7493
let cmd_sword_training_resume_game_sc_rsp = 7497
let cmd_sword_training_game_settle_sc_notify = 7499
let cmd_sword_training_mark_ending_viewed_cs_req = 7459
let cmd_sword_training_dialogue_select_option_cs_req = 7454
let cmd_sword_training_start_game_sc_rsp = 7453
let cmd_sword_training_story_battle_sc_rsp = 7452
let cmd_sword_training_set_skill_trace_cs_req = 7460
let cmd_sword_training_learn_skill_sc_rsp = 7498
let cmd_sword_training_action_turn_settle_sc_notify = 7479
let cmd_sword_training_daily_phase_confirm_cs_req = 7458
let cmd_sword_training_select_ending_sc_rsp = 7488
let cmd_sword_training_daily_phase_confirm_sc_rsp = 7473
let cmd_sword_training_story_battle_cs_req = 7490
let cmd_sword_training_give_up_game_cs_req = 7483
let cmd_sword_training_start_game_cs_req = 7471
let cmd_sword_training_select_ending_cs_req = 7463
let cmd_get_sword_training_data_sc_rsp = 7465
let cmd_sword_training_story_confirm_cs_req = 7485
let cmd_sword_training_resume_game_cs_req = 7469
let cmd_player_sync_sc_notify = 668
let cmd_finish_first_talk_by_performance_npc_sc_rsp = 2148
let cmd_finish_first_talk_npc_cs_req = 2139
let cmd_take_talk_reward_sc_rsp = 2143
let cmd_finish_first_talk_npc_sc_rsp = 2129
let cmd_select_inclination_text_cs_req = 2151
let cmd_get_first_talk_npc_sc_rsp = 2193
let cmd_select_inclination_text_sc_rsp = 2133
let cmd_get_first_talk_npc_cs_req = 2156
let cmd_finish_first_talk_by_performance_npc_cs_req = 2165
let cmd_get_npc_taken_reward_sc_rsp = 2106
let cmd_get_first_talk_by_performance_npc_sc_rsp = 2154
let cmd_get_first_talk_by_performance_npc_cs_req = 2199
let cmd_take_talk_reward_cs_req = 2111
let cmd_get_npc_taken_reward_cs_req = 2168
let cmd_get_television_activity_data_sc_rsp = 6963
let cmd_get_television_activity_data_cs_req = 6979
let cmd_television_activity_data_change_sc_notify = 6972
let cmd_television_activity_battle_end_sc_notify = 6962
let cmd_enter_television_activity_stage_cs_req = 6980
let cmd_enter_television_activity_stage_sc_rsp = 6964
let cmd_text_join_query_cs_req = 3811
let cmd_text_join_query_sc_rsp = 3843
let cmd_text_join_save_sc_rsp = 3806
let cmd_text_join_batch_save_sc_rsp = 3893
let cmd_text_join_batch_save_cs_req = 3856
let cmd_text_join_save_cs_req = 3868
let cmd_start_track_photo_stage_sc_rsp = 7556
let cmd_settle_track_photo_stage_cs_req = 7559
let cmd_quit_track_photo_stage_cs_req = 7557
let cmd_get_track_photo_activity_data_cs_req = 7551
let cmd_settle_track_photo_stage_sc_rsp = 7560
let cmd_start_track_photo_stage_cs_req = 7552
let cmd_quit_track_photo_stage_sc_rsp = 7553
let cmd_get_track_photo_activity_data_sc_rsp = 7554
let cmd_take_train_visitor_untaken_behavior_reward_cs_req = 3751
let cmd_get_train_visitor_behavior_cs_req = 3711
let cmd_get_train_visitor_behavior_sc_rsp = 3743
let cmd_get_train_visitor_register_sc_rsp = 3729
let cmd_train_visitor_reward_send_notify = 3793
let cmd_take_train_visitor_untaken_behavior_reward_sc_rsp = 3733
let cmd_train_visitor_behavior_finish_sc_rsp = 3706
let cmd_show_new_supplement_visitor_sc_rsp = 3754
let cmd_show_new_supplement_visitor_cs_req = 3799
let cmd_train_refresh_time_notify = 3756
let cmd_train_visitor_behavior_finish_cs_req = 3768
let cmd_get_train_visitor_register_cs_req = 3739
let cmd_travel_brochure_apply_paster_cs_req = 6439
let cmd_travel_brochure_set_page_desc_status_cs_req = 6497
let cmd_travel_brochure_page_reset_sc_rsp = 6424
let cmd_travel_brochure_page_reset_cs_req = 6425
let cmd_travel_brochure_update_paster_pos_cs_req = 6499
let cmd_travel_brochure_set_custom_value_cs_req = 6482
let cmd_travel_brochure_get_paster_sc_notify = 6465
let cmd_travel_brochure_page_unlock_sc_notify = 6411
let cmd_travel_brochure_set_page_desc_status_sc_rsp = 6498
let cmd_travel_brochure_select_message_cs_req = 6456
let cmd_travel_brochure_remove_paster_sc_rsp = 6433
let cmd_travel_brochure_apply_paster_sc_rsp = 6429
let cmd_travel_brochure_set_custom_value_sc_rsp = 6434
let cmd_travel_brochure_get_data_cs_req = 6468
let cmd_travel_brochure_select_message_sc_rsp = 6493
let cmd_travel_brochure_update_paster_pos_sc_rsp = 6454
let cmd_travel_brochure_apply_paster_list_cs_req = 6417
let cmd_travel_brochure_apply_paster_list_sc_rsp = 6492
let cmd_travel_brochure_get_data_sc_rsp = 6406
let cmd_travel_brochure_remove_paster_cs_req = 6451
let cmd_fight_treasure_dungeon_monster_sc_rsp = 4498
let cmd_use_treasure_dungeon_item_sc_rsp = 4492
let cmd_use_treasure_dungeon_item_cs_req = 4417
let cmd_quit_treasure_dungeon_sc_rsp = 4428
let cmd_quit_treasure_dungeon_cs_req = 4490
let cmd_open_treasure_dungeon_grid_sc_rsp = 4434
let cmd_treasure_dungeon_data_sc_notify = 4468
let cmd_interact_treasure_dungeon_grid_sc_rsp = 4424
let cmd_open_treasure_dungeon_grid_cs_req = 4482
let cmd_interact_treasure_dungeon_grid_cs_req = 4425
let cmd_fight_treasure_dungeon_monster_cs_req = 4497
let cmd_get_treasure_dungeon_activity_data_cs_req = 4499
let cmd_get_treasure_dungeon_activity_data_sc_rsp = 4454
let cmd_enter_treasure_dungeon_sc_rsp = 4448
let cmd_treasure_dungeon_finish_sc_notify = 4406
let cmd_enter_treasure_dungeon_cs_req = 4465
let cmd_get_tutorial_cs_req = 1668
let cmd_unlock_tutorial_cs_req = 1656
let cmd_finish_tutorial_guide_cs_req = 1699
let cmd_get_tutorial_guide_cs_req = 1611
let cmd_finish_tutorial_cs_req = 1651
let cmd_unlock_tutorial_guide_sc_rsp = 1629
let cmd_finish_tutorial_sc_rsp = 1633
let cmd_unlock_tutorial_sc_rsp = 1693
let cmd_unlock_tutorial_guide_cs_req = 1639
let cmd_get_tutorial_sc_rsp = 1606
let cmd_get_tutorial_guide_sc_rsp = 1643
let cmd_finish_tutorial_guide_sc_rsp = 1654
let cmd_set_cur_waypoint_sc_rsp = 443
let cmd_take_chapter_reward_sc_rsp = 451
let cmd_get_chapter_sc_rsp = 493
let cmd_waypoint_show_new_cs_notify = 439
let cmd_set_cur_waypoint_cs_req = 411
let cmd_take_chapter_reward_cs_req = 429
let cmd_get_waypoint_cs_req = 468
let cmd_get_waypoint_sc_rsp = 406
let cmd_get_chapter_cs_req = 456
let cmd_restore_wolf_bro_game_archive_sc_rsp = 6593
let cmd_wolf_bro_game_pickup_bullet_sc_rsp = 6582
let cmd_wolf_bro_game_data_change_sc_notify = 6599
let cmd_restore_wolf_bro_game_archive_cs_req = 6556
let cmd_get_wolf_bro_game_data_sc_rsp = 6533
let cmd_archive_wolf_bro_game_sc_rsp = 6543
let cmd_start_wolf_bro_game_sc_rsp = 6506
let cmd_archive_wolf_bro_game_cs_req = 6511
let cmd_quit_wolf_bro_game_cs_req = 6539
let cmd_wolf_bro_game_explode_monster_cs_req = 6598
let cmd_wolf_bro_game_activate_bullet_cs_req = 6534
let cmd_quit_wolf_bro_game_sc_rsp = 6529
let cmd_get_wolf_bro_game_data_cs_req = 6551
let cmd_wolf_bro_game_use_bullet_sc_rsp = 6565
let cmd_wolf_bro_game_pickup_bullet_cs_req = 6548
let cmd_start_wolf_bro_game_cs_req = 6568
let cmd_wolf_bro_game_activate_bullet_sc_rsp = 6597
let cmd_wolf_bro_game_explode_monster_sc_rsp = 6525
let cmd_wolf_bro_game_use_bullet_cs_req = 6554
